Application: gvSIG desktop - gvSIG bugs #1515
Problems after grouping layers reprojected on the fly
12/26/2012 02:08 PM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version: 2.0.0-rc4

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2061 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Problems after grouping layers reprojected on the fly.
Zoom tools stop working properly

History

#1 - 12/26/2012 02:15 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

Removed unnecessary implementation of setCoordTrans in FLayers.
gvsig-desktop:r39508

Test:

- Load 2 layers reprojected on the fly

- Group the layers

- Perform some operations: selection by rectangle, zoom to selection, etc

#2-01/11/2013 10:42 AM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc4

#3 - 02/26/2014 12:34 PM - Alvaro Anguix
- Status changed from Fixed to Closed
